@charsert "Shift_JIS";

/* ----------------------------------- */
/* ---------->>> GLOBAL <<<----------- */
/* ----------------------------------- */

#all {
  width: 100%;
  background: #f5f5ff url(images/01.gif) repeat right top;
  text-align: center;
  padding: 0px;
}

div#container {
  width:800px;
  padding:0px;
  margin:0px auto;
  position: relative;
  text-align: left;
}

/* ----------------------------------- */
/* ---------->>> HEADER <<<----------- */
/* ----------------------------------- */

#header {
  background:#369;
  color:#fff;
  width:800px;
  height:100px;
  margin: 5px 0px;
  font-weight:bold;
}

.header {
  /* ie6 compatible */
  width: auto;
  padding: 10px;
}

#title {
  width: auto;
  padding:0px;
  margin:0px;
  text-align:center;
  font-size: 22pt;
  color: #fff;
}

#sub-title {
  width: auto;
  padding:0px;
  margin:0px;
  text-align:center;
  font-size: 12pt;
  color:#fff;
  padding-bottom: 5px;
}

#header a img {border-style: none;}

#logo-jps {
  float: left;
  padding: 0;
  margin: 0;
  height: 75px;
}

#logo-konan {
  float: right;
  margin:0px;
  padding:0px;
}


/* ----------------------------------- */
/* -------->>> NAVIGATION <<<--------- */
/* ----------------------------------- */

#menu {
  float: left;
  width: 200px;
  margin-top: 0px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

#menu dl {
  width: 200px;
  margin: 0 auto;
  padding: 0;
  background: #369;
}

#menu dt {
  width: 180px;
  float: left;
  margin:0;
  padding: 10px;
  font-size: 8pt;
  font-weight:normal;
  color: #fff;
  border-bottom:1px solid #fff;
  background: #369;
}

#menu dd {
  margin:0;
  color: #fff;
  border-bottom:1px solid #fff;
  background: #369;
  padding:0px;
  font-size: 13pt;
  /*
  padding:0;
  font-size: 1em;
   */
}

#gallery a, #gallery a:visited {
  color:#fff;
  text-decoration:none;
  display:block;
  padding:5px 5px 5px 20px;
  background: #369 url(images/arrow.gif) no-repeat 10px 10px;
}

#gallery a:hover {
  background: #258 url(images/arrow.gif) no-repeat 11px 10px;
  color:#9cf;
}

.rss {
  height: 12px;
  line-height: 12px;
  vertical-align: bottom;
}


/* ----------------------------------- */
/* ---------->>>  PAGE  <<<----------- */
/* ----------------------------------- */

.main {
  width: auto;
  background: #fff;
  vertical-align:top;
  border: 1px solid #369;
  padding: 20px;
}

#main {
  width: 587px;
  padding: 0;
  margin: 0;
  margin-left:210px;
  position: relative;
}

#main .bottom-space {
  padding-bottom: 20px;
}

#main .margin-left {
  margin-left: 20px;
}

/* ---------->>>  Headings  <<<----------- */

#main h3 {
  height: 25px;
  border-left: 25px groove #369;
  border-bottom: 2px solid #369;
  padding-left: 15px;
  padding-top: 5px;
  margin-right: 20px;
  text-align: left;
  vertical-align: bottom;
  margin-top: 0px;
}

/* ---------->>>  Paragraph  <<<----------- */

#main p {
  padding: 0px;
  margin-left: 20px;
  margin-right: 20px;
}

#main .bold {font-weight: bold;}
#main .underline {text-decoration: underline;}

/* ---------->>>  Difinition List  <<<----------- */

#main dl {
  margin-left: 20px;
  line-height: 150%;
  vertical-align: top;
}

#main dt {
  font-weight: bold;
}

#main dd {
}

#main #changelog dt {
  float: left;
  width: 8em;
}

#main #changelog dd {margin-left: 9em;}

#main #committee dl {
  clear: both;
}

#main #committee dt {
  float: left;
  width: 10em;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
}

#main #committee dd {
  margin-left: 11em;
  margin-right: 40px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
}


/* ---------->>>  Unordered List  <<<----------- */

/* default list style (check box and check mark) */

#main ul {
  margin-left: 20px;
  padding-left: 40px;
  margin-right: 40px;
}

#main ul li {
  list-style-type: none;
  list-style-image: url(images/uncheck.gif);
  list-style-position: outside;
  border-bottom: 1px solid #ccc;
  padding: 10px 0 5px 0px;
  color: #666;
}

#main ul li:hover {
  cursor: pointer;
  list-style-image: url(images/check.gif);
  background-color: #f2f2f2;
  color: #000;
}

#main ul li a {
  display: block;
  width: 100%;
}

#main span {
}

/* child style */

#main ul li.child {
  margin-left: 20px;
}
#main ul li.child a {display: inline;}

/* nocheck style (only check box) */

#main ul.nocheck {
  margin-left: 20px;
  padding-left: 40px;
  margin-right: 40px;
  list-style-type: square;
  vertical-align: bottom;
}

#main ul.nocheck li {
  list-style-image: url(images/uncheck.gif);
  border-bottom: 1px solid #ccc;
  padding: 10px 0 5px 5px;
  color: #444;
}

#main ul.nocheck li:hover {
  cursor: auto;
  list-style-image: url(images/uncheck.gif);
  background-color: transparent;
  color: #444;
}

/* normal item style (squre mark) */

#main ul.item {
  margin-top: -10px;
  padding-top: -10px;
  background-color: transparent;
  color: #444;
}

#main ul.item li {
  cursor: auto;
  margin-top: 0px;
  padding-top: 0px;
  padding: 5px 0 0 5px;
  list-style: square outside none;
  background-color: transparent;
  border-style: none;
  color: #444;
}

#main ul.item li:hover {
  cursor: auto;
  margin-top: 0px;
  padding-top: 0px;
  padding: 5px 0 0 5px;
  list-style: square outside none;
  background-color: transparent;
  color: #444;
}

/* note style */

#main ul li.note {
  font-size: smaller;
  list-style: none outside none;
  border: none;
  color: #444;
  padding: 5px 0 0 5px;
}

#main ul li:hover.note {
  cursor: auto;
  list-style: none outside none;
  background-color: transparent;
  color: #444;
  padding: 5px 0 0 5px;
}

/* ---------->>>  Anchor  <<<----------- */

#main a {
  text-decoration: none;
}

#main a img {border-style: none;}

/* ---------->>>  Image  <<<----------- */

#main img {
  margin-left: 20px;
  width: 458px;
}

/* ---------->>>  Lecture Page  <<<----------- */

#lecture {
  padding: 20px;
  padding-top: 0px;
  margin-right: 20px;
}

#lecture h4 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: large;
  color: #fff;
  background: #369;
  text-align: center;
}

#lecture h4 div {
  padding: 0px;
  margin: 10px 0px 0px 0px;
  text-align: center;
  font-size: 70%;
}

#lecture h4 span {
  padding: 0px;
  margin: 10px 0px 0px 0px;
  text-align: center;
  font-size: 70%;
}

#lecture h4 span.narrow {line-height:10px;}

#lecture p {
}

#lecture a {
}

#lecture a.material {
  padding: 0px;
  margin: 0px;
  padding: 3px;
  font-size: small;
  float: right;
  background-color: #369;
  color: #b4e100;
  font-weight: bold;
}

#lecture hr {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
}

#lecture dl {
  margin-left: 20px;
  margin-right: 20px;
}

#lecture dt {
  float: left;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  width: 115px;
  margin-bottom: 15px;
}

#lecture dd {
  margin-right: 0px;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  margin-left: 120px;
  padding-left: 10px;
  margin-bottom: 15px;
}

#lecture dd.note {
  font-size: 80%;
  border: none;
  color: #444;
  margin-top: -10px;
  line-height: 130%;
}
